## ligo-remote-epics-scripts 0.0.3

=== debian/changelog ===
ligo-remote-epics-scripts (0.0.3) stable; urgency=low

  * Changed to return success on -h.

 -- Patrick Thomas <pthomas@caltech.edu>  Thu, 17 Mar 2022 08:36:31 -0700

ligo-remote-epics-scripts (0.0.2) stable; urgency=low

  * Bug fixes in remote_epics script.
  * Correctly set IFO/ifo.
  * Fixed the test checking if a command had been passed in to not show an error message.
  * Removed some debug output.
  * Updated help text to show options before site selection.

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Thu, 24 Mar 2016 12:17:47 -0700

ligo-remote-epics-scripts (0.0.1) stable; urgency=low

  * Initial release.

 -- Ryan Blair <ryan.blair@ligo.org>  Thu, 24 Mar 2016 09:15:35 -0700
