=== debian/control ===
Source: ligo-remote-epics-scripts
Section: misc
Priority: optional
Maintainer: Ryan Blair <ryan.blair@ligo.org>
Uploaders: Jameson Rollins <jameson.rollins@ligo.org>,
           Jonathan Hanks <jonathan.hanks@ligo.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.6
Homepage: https://git.ligo.org/cds-packaging/ligo-remote-epics-scripts
Vcs-Git: https://git.ligo.org/cds-packaging/ligo-remote-epics-scripts.git
Vcs-Browser: https://git.ligo.org/cds-packaging/ligo-remote-epics-scripts

Package: ligo-remote-epics-scripts
Architecture: all
Depends: epics-catools, epics-msi, medm, striptool, openssh-client,
         ${misc:Depends}
Breaks: apt (<< 0.7.25.1)
Description: LIGO remote EPICS access scripts
 LIGO remote EPICS access scripts allow running command-line and
 graphical EPICS channel access software against secured gateways.
